; This is a working example of a full config file to setup a new watch.
; You can only define a *single* watch per ini file, and the section name *needs* to be "watch".
[watch]
; Those next two keys are MANDATORY
filename = /mnt/onboard/00_hacks/kfmon_icons/xxx_GDriveSync.png	; Absolute path of the icon to watch for
action = /mnt/onboard/00_hacks/scripts/GDriveSync.sh			; Absolute path of the command to launch when the icon is opened
; The following keys are NOT mandatory
block_spawns = 1						; Prevents *any* script from being launched via KFMon while the command launched by this watch is still running.
								; This is useful for document readers, because they could otherwise trigger unwanted
								; behavior through their file manager, metadata reader, or thumbnailer.
